{% set CodiceModulo = "SCIA_VENDITACORRISPONDENZA_APERTURA" %}
{% set Urn = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Vendita per corrispondenza - SCIA per nuova apertura"
destinatario_amministrazione="cciaa"
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
forzabile="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="ws"
name="GLOBO_modulo"
procura="SI,INCARICO_PROCURA,Referente99_CodiceFiscale"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="SCIA_VENDITACORRISPONDENZA_APERTURAREQOGG"
urn_modulo_figlio=""
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="REQUISITI_MORALI"
urn_modulo_figlio="document:r_lombar:attivita.produttiva;possesso.requisiti.soggettivi.morali;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/PER-SOG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
dimensione_massima="4"
filename="Documento identita.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
dimensione_massima="4"
filename="Ricev. diritti segreteria.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="4"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}
	Vendita per corrispondenza - SCIA per nuova apertura
{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - vendita per corrispondenza (apertura esercizio)'" id="Oggetto" name="Oggetto" type="hidden"/>

<input id="Tassonomia_DIAPNuovaAttivita1" name="Tassonomia_DIAPNuovaAttivita" type="hidden" value="1"/>
<input id="Tassonomia_TipoAttivita67" name="Tassonomia_TipoAttivita" type="hidden" value="67"/>

{{ utilsSUAPLazio.intestazione("ALL'UFFICIO SUAP DI", "SEGNALAZIONE CERTIFICATA DI INIZIO ATTIVITA'") }}

{{ utilsSUAPLazio.titolo("Nuova apertura attività di vendita per corrispondenza") }}

<br/>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Sezione anagrafica del titolare dell'attività
				</p>
			</td>
		</tr>
	</tbody>
</table>

{{ anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "no_mail", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" name="Info" style="border:1px solid grey">
<tbody>
 <tr class="Rigaintestazione">
	<td colspan="2">
	 <p>
		<b>
		 in relazione all'attività di
		</b>
	 </p>
	</td>
 </tr>
 <tr class="Rigaintestazioneridotta">
	<td colspan="2">
	 <p class="Labelcella">
		Classificazione
	 </p>
	</td>
 </tr>
 <tr>
	<div id="Tassonomia_AperturaEsercizioCorrisp" label="Tipo attività di vendita" mandatory="true">
	</div>
	<td style="width: 4%; vertical-align: top;">
	 <input class="" id="Tassonomia_AperturaEsercizioCorrisp1" name="Tassonomia_AperturaEsercizioCorrisp" type="radio" value="1"/>
	</td>
	<td>
	 <p>
		vendita per corrispondenza
	 </p>
	</td>
 </tr>
 <tr>
	<td>
	 <input class="" id="Tassonomia_AperturaEsercizioCorrisp2" name="Tassonomia_AperturaEsercizioCorrisp" type="radio" value="2"/>
	</td>
	<td>
	 <p>
		vendita per televisione
	 </p>
	</td>
 </tr>
 <tr>
	<td>
	 <input class="" id="Tassonomia_AperturaEsercizioCorrisp3" name="Tassonomia_AperturaEsercizioCorrisp" type="radio" value="3"/>
	</td>
	<td>
	 <p>
		vendita tramite altri sistemi di comunicazione
	 </p>
	</td>
 </tr>
 </tbody>
</table>

{{ utilsSUAPLazio.cittadinanza() }}

<br/>

 <globo_salto_pagina>
</globo_salto_pagina>

{{ utilsSUAPLazio.indirizzo_mail() }}

<br/>

{{ utilsSUAPLazio.nuova_attivita() }}

<br/>

<table class="Modulo" style="border: 0px; margin-bottom: 4px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Ubicazione della sede operativa
				</p>
			</td>
		</tr>
	</tbody>
</table>

<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
<input dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile("Immobile","Ubicazione della sede operativa", "Ubicazione della sede operativa", "visibility:hidden", "cursor:default", "display:none" ) }}

<br/>

{{ utilsSUAPLazio.disponibilita_locali() }}

<br/>

{{ utilsSUAPLazio.dichiarazioni_scia() }}

<br/>

 <globo_salto_pagina>
</globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
						Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>
							(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
						</i>
					</span>
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="SCIA_VENDITACORRISPONDENZA_APERTURAREQOGG" name="SCIA_VENDITACORRISPONDENZA_APERTURAREQOGG" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Dichiarazione requisiti oggettivi <span style="font-size: 80%">(obbligatoria)</span>
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="REQUISITI_MORALI" name="REQUISITI_MORALI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Scheda requisiti soggettivi e comunicazione antimafia <span style="font-size: 80%">(obbligatorio)</span>
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="INCARICO_PROCURA" name="INCARICO_PROCURA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_CasellaMail2.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Procura Speciale
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input enabled="#Tassonomia_Cittadinanza2.checked()" dynamic_check="#Tassonomia_Cittadinanza2.checked()" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Permesso di soggiorno <span style="font-size:80%">(obbligatorio per i cittadini di uno stato non appartenente all'Unione Europea)</span>
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Copia documento di riconoscimento del dichiarante. E' valida una sola allegazione per tutte le dichiarazioni rese ai sensi degli artt. 46 e 47 del d.P.R. 445/2000
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Versamenti diritti di istruttoria a favore dei singoli Enti coinvolti nel procedimento
				</p>
			</td>
		</tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     Altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
	</tbody>
</table>

<br/>

{{ utilsSUAPLazio.fondo_pagina() }}


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

<p class="Modulo">
	<input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

  
<input dynamic_check="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'non tenuto all\'iscrizione' ])" id="OnlySUAP" name="OnlySUAP" type="hidden" value="si"/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulo_c{{ CodiceModulo }}" istruzioni_invio="#OnlySUAP.checked() ? 'mail_pec' : ''" name="GLOBO_modulo_c{{ CodiceModulo }}" destinatario_amministrazione="#OnlySUAP.checked() ? getParameter('Ente') : 'cciaa'" style="width:100%" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" obbligatorio="#INCARICO_PROCURA.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSCIA_VENDITACORRISPONDENZA_APERTURAREQOGG" name="GLOBO_modulofiglio_cSCIA_VENDITACORRISPONDENZA_APERTURAREQOGG" type="hidden" value="" obbligatorio="#SCIA_VENDITACORRISPONDENZA_APERTURAREQOGG.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cREQUISITI_MORALI" name="GLOBO_modulofiglio_cREQUISITI_MORALI" type="hidden" value="" obbligatorio="#REQUISITI_MORALI.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" type="hidden" value="" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
